extends ../base.jade

block vars
  - var page = 'doctor_item'

block title
  title Доктор


block main
  .PW.isle
    a.Fsg.atr(href="/doctor/#{doctor.id}/edit") Редактировать
    p.nmt= doctor.getFullname()
